Name: bdftopcf
Version: 1.0.5
Release: %mkrel 1
Summary: Convert X font from Bitmap Distribution Format to Portable Compiled Format
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT

BuildRequires: libxfont-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
Bdftopcf converts X fonts from Bitmap Distribution Format
to Portable Compiled Format.

%prep
%setup -q

%build
%configure2_5x	--x-includes=%{_includedir} \
		--x-libraries=%{_libdir}

%make

%install
%makeinstall_std

%files
%{_bindir}/bdftopcf
%{_mandir}/man1/bdftopcf.1*


%changelog
* Thu Dec 31 2015 luigiwalser <luigiwalser> 1.0.5-1.mga6
+ Revision: 917365
- 1.0.5

* Wed Oct 15 2014 umeabot <umeabot> 1.0.4-4.mga5
+ Revision: 738905
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.4-3.mga5
+ Revision: 678131
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.0.4-2.mga4
+ Revision: 522147
- Mageia 4 Mass Rebuild

* Fri Feb 08 2013 luigiwalser <luigiwalser> 1.0.4-1.mga3
+ Revision: 396952
- 1.0.4

* Fri Jan 11 2013 umeabot <umeabot> 1.0.3-2.mga3
+ Revision: 346884
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

  + ahmad <ahmad>
    - imported package bdftopcf

* Tue Jan 11 2011 dmorgan <dmorgan> 1.0.3-1.mga1
+ Revision: 5645
- imported package bdftopcf

